@keyframes shimmer {
    0% {
        background-position: 100% 0;
    }

    100% {
        background-position: -100% 0;
    }
}

.skeleton::after {
    content: '';

    width:100%;
    height:100%;

    position: absolute;
    top: 0;
    left: 0;

    background-image: linear-gradient(135deg, #E4E5E7 25%, #f5f5f5 50%, #E4E5E7 75%);
    background-size: 200% 100%;
    animation: shimmer 1.5s infinite;
}
